.page.wholesale_page {
    min-height: unset !important;
}

.page.wholesale_page {
    padding: 80px 75px;
    background: none;
}

.hero_wrap.wholesale_hero_wrap .banner-image img {
    width: 100%;
}

.newsletter-form {
    flex-direction: row;
    margin-top: 53px !important;
    margin: auto;
}

.another-image {
    display: flex;
    justify-content: center;
    padding: 48px 75px 82px;
    border-bottom: 1px solid rgb(26, 26, 26);
}

.another_wrap {
    width: 100%;
    max-width: 1734px;
    margin: 0px auto;
    padding: 0px 15px;
}

@media(max-width:768px) {
    .hero_wrap.wholesale_hero_wrap .banner-image img {
        object-fit: cover !important;
        min-height: 400px;
    }

    .page.wholesale_page {
        padding: 20px 15px;
    }

    .newsletter-form {
        margin-top: 24px !important;
    }

    .newsletter_wrap {
        padding: 40px 0 !important;
    }

    .another-image {
        padding: 40px 15px !important;
    }
}

@media (min-width: 1349px) {
    .hero_wrap.wholesale_hero_wrap {
        min-height: unset;
    }
}